Loading...
Searching...
No Matches
raptor::hibf::node_data Struct Reference

## Public Member Functions

bool | operator!= (node_data const &rhs) const
bool | operator== (node_data const &rhs) const

## Public Attributes

lemon::ListDigraph::Node | favourite_child {lemon::INVALID}
size_t | max_bin_index {}
size_t | number_of_technical_bins {}
size_t | parent_bin_index {}
std::vector< chopper_pack_record > | remaining_records {}

The documentation for this struct was generated from the following file:

- node_data.hpp